"iRateMessageTitle" = "Оценить %@";
"iRateAppMessage" = "Если вам нравится пользоваться %@, не будете ли вы возражать против того, чтобы уделить минуту и оценить его? Спасибо вам за поддержку!";
"iRateGameMessage" = "Если вы наслаждаетесь игрой в %@, не будете ли вы возражать против того, чтобы уделить время и оценить её? Спасибо вам за поддержку!";
"iRateCancelButton" = "Нет, спасибо";
"iRateRateButton" = "Оценить сейчас";
"iRateRemindButton" = "Напомнить позже";